Project

General

Profile

Bug #3415

[alsa-tools] should depend on [fltk]

nona - 27 days ago - . Updated 24 days ago.

Status:
confirmed
Priority:
bug
Assignee:
-
% Done:

0%


Description

  • steps to reproduce:
    1. pacman -S alsa-tools
    2. pacman -Rnucs fltk
    3. hdspmixer
  • expected result:
    hdspmixer should be shown
  • actual result:
    hdspmixer: error while loading shared libraries: libfltk.so.1.3: cannot open shared object file: No such file or directory
    

History

#1

Updated by bill-auger 24 days ago

  • Status changed from unconfirmed to confirmed
  • Subject changed from [alsa-sound] should depend on [fltk] to [alsa-tools] should depend on [fltk]

Also available in: Atom PDF